{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "popup-container": "../components/popup-container/index",
    "goods-item": "../../components/goods-item/index",
    "mall-footer-button": "../mall-footer-button/index",
    "am-checkbox": "mini-ali-ui/es/am-checkbox/index",
    "am-icon": "antd-mini/es/Icon/index",
    "modal": "mini-ali-ui/es/modal/index",
    "shop-car-button": "../mall-shopcar-button/index",
    "deliver-card": "../components/deliver-card/index",
    "member-car-popup": "../member-car-popup/index"
  }
}